<?php

namespace ReloadifyScoped\Illuminate\Support;

use ReloadifyScoped\Carbon\Carbon as BaseCarbon;
use ReloadifyScoped\Carbon\CarbonImmutable as BaseCarbonImmutable;
class Carbon extends BaseCarbon
{
    /**
     * {@inheritdoc}
     */
    public static function setTestNow($testNow = null)
    {
        BaseCarbon::setTestNow($testNow);
        BaseCarbonImmutable::setTestNow($testNow);
    }
}
